apiVersion: v1
kind: Service
metadata:
  name: user-service
  namespace: kt-event-marketing
  labels:
    app: user-service
spec:
  type: ClusterIP
  ports:
    - port: 80
      targetPort: 8081
      protocol: TCP
      name: http
  selector:
    app: user-service
